Search found 1 match

by simong
2009/01/08 03:13:44
Forum: CentOS 4 - Server Support
Topic: Can I install Apache 2.0.52 source using YUM
Replies: 1
Views: 1082

Can I install Apache 2.0.52 source using YUM

I wish to run some a 3rd party Domain Name Registry package, written in PERL/Mason, on my Apache-2.0.52/CentOS 4 server. It requires the use of mod_perl which I installed via YUM. When restarting the Apache server it now complains about a missing Apache.pm file. It would appear that the YUM install ...

Go to advanced search